<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/size_50"
    android:background="@color/white"
    android:orientation="vertical"
    android:paddingLeft="@dimen/dp_10"
    android:paddingRight="@dimen/dp_10">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="49dp">

        <ImageView
            android:id="@+id/img_icon"
            android:layout_width="@dimen/size_32"
            android:layout_height="@dimen/size_32"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true" />

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_toRightOf="@id/img_icon"
            android:text="注册"
            android:textColor="#000000"
            android:textSize="@dimen/text_15" />

        <ImageView
            android:id="@+id/img_points_icon"
            android:layout_width="@dimen/size_10"
            android:layout_height="@dimen/size_10"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginRight="@dimen/size_3"
            android:layout_toRightOf="@id/tv_name"
            android:src="@drawable/icon_point" />


        <TextView
            android:id="@+id/tv_points"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginRight="@dimen/dp_10"
            android:layout_toRightOf="@id/img_points_icon"
            android:text="10分"
            android:textColor="@color/tv_gr999999"
            android:textSize="@dimen/sp_12" />

        <TextView
            android:id="@+id/tv_regulation"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginRight="@dimen/dp_10"
            android:layout_toLeftOf="@+id/btn_state"
            android:layout_toRightOf="@id/tv_points"
            android:textColor="@color/tv_gr999999"
            android:textSize="@dimen/sp_12" />

        <Button
            android:id="@+id/btn_state"
            android:layout_width="70dp"
            android:layout_height="30dp"
            android:layout_alignParentRight="true"
            android:layout_centerInParent="true"
            android:background="@drawable/shape_rv_bg_dark_yellow"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_12" />

    </RelativeLayout>

    <include layout="@layout/common_line" />

</LinearLayout>
